Help?

OtagEmily

New Member
Jul 27, 2019
1
0
1
Earth
So, the server rebooted earlier than usual today, after that when attempting to rejoin I receive a message stating that it requires the version 7.0.7, while the client is running 7.0.6. When I changed versions, pokeverse got deleted entirely from my server list. What version should I go to correct this? I have re added the server back and it still won't let me run it. I am running 1.12.2
 

Zucked

ghoul
Jun 4, 2019
205
45
28
16
California
So, the server rebooted earlier than usual today, after that when attempting to rejoin I receive a message stating that it requires the version 7.0.7, while the client is running 7.0.6. When I changed versions, pokeverse got deleted entirely from my server list. What version should I go to correct this? I have re added the server back and it still won't let me run it. I am running 1.12.2
hey! so what I do to launch pokeverse is use the technic laucnher modpack that pixelmon+ has which has the newest version , 7.0.7 , and is really easy and helpful, here it is modpack theres a video there to help you if you get confused, I hope this helps you!
 
Reactions: MrJxmes